
/* section: intro Start */
#sec-about-intro {
    background-color: #eaf8ff;
}

.about-intro-row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 30px;
}

.about-intro-col {
    flex: 1;
}

.about-intro-col:last-child {
    flex: 0 0 440px;
    max-width: 440px;
    order: -1;
}

.about-intro-tmb {
    border-radius: 50px;
    overflow: hidden;
}

.about-intro-col {
}

.about-intro-cont {
    
}

.about-intro-cont .section-sub-title h2,
.about-intro-cont .section-sub-body .section-sub-desc {
    text-align: left;
}

@media (max-width: 640px) {
    .about-intro-row {
        flex-direction: column;
    }

    .about-intro-col:last-child {
        flex: 1;
        max-width: 100%;
        order: 0;
    }
    
    .about-intro-cont .section-sub-title h2,
    .about-intro-cont .section-sub-body .section-sub-desc {
        text-align: center;
    }
}

@media (min-width: 641px) and (max-width: 820px) {
    .about-intro-col:last-child {
        flex: 0 0 300px;
        max-width: 300px;
    }
}
/* section: intro End */

/* section: milestone Start */
#sec-about-milestone {
    background-color: #ffffff;
}

.milestone-container {
    margin-bottom: 50px;
}

.milestone-list {
    position: relative;
    margin: auto;
    width: 0px;
}

.milestone-item {
    position: relative;
}

.milestone-card {
    display: flex;
    align-items: center;
    position: absolute;
    width: 440px;
}

.milestone-bar {
    position: absolute;
    top: 45px;
    width: 30px;
    background-color: #eaf8ff;
}

.milestone-item, 
.milestone-bar {
    min-height: 150px;
}

.milestone-item:last-child {
    min-height: 60px;
}

.milestone-item:last-child .milestone-bar {
    display: none;
}

.milestone-dot {
    flex: 0 0 30px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    z-index: 10;
    background-color: #0095da;
}

.milestone-line {
    flex: 0 0 30px;
    width:30px;
    height: 1px;
    background-color: #ff861d;
}

.milestone-date {
    flex: 0 0 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #ff861d;
    text-align: center;
}

.milestone-desc {
    flex: 0 0 300px;
    padding: 10px 20px;
    max-width: 300px;
}

@media (max-width: 640px) {
    .milestone-list {
        margin: 0px;
    }
    
    .milestone-card {
        width: 330px;
    }

    .milestone-item, 
    .milestone-bar {
        min-height: 100px;
    }

    .milestone-bar {
        width: 10px;
    }

    .milestone-dot {
        flex: 0 0 10px;
        width: 10px;
        height: 10px;
    }

    .milestone-line {
        flex: 0 0 10px;
        width: 10px;
    }

    .milestone-desc {
        flex: 1;
        max-width: 100%;
        padding: 10px;
    }

    
}

@media (min-width: 641px) {
    .milestone-item:nth-child(odd) .milestone-card{
        flex-direction: row-reverse;
        right: -15px;
    }
    
    .milestone-item:nth-child(odd) .milestone-desc {
        text-align: right;
    }
    
    .milestone-item:nth-child(even) .milestone-card {
        left: -15px;
    }
}

@media (min-width: 641px) and (max-width: 820px) {
    .milestone-desc {
        flex: 0 0 220px;
        padding: 10px 20px;
        max-width: 220px;
    }
}
/* section: milestone End */

/* section: award Start */
#sec-about-award {
    background-color: #fef7e7;
}

.award-container {
}

.award-row {
    margin-bottom: 40px;
}

.award-row:last-child {
    margin-bottom: 0px;
}

.award-year {
    margin-bottom: 40px;
    color: var(--clr-blue);
    font-size: 28px;
    line-height: 30px;
    text-align: center;
}

.award-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
}

.award-item {
    flex: 0 0 30%;
    max-width: 30%;
}

.award-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 180px;
    padding: 30px 50px;
    border-radius: 80px;
    background-color: #ffffff;
    text-align: center;
}

.award-title {
    color: #AD986E;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
}

.award-desc {
    color: #AD986E;
    font-size: 20px;
    line-height: 26px;
}

@media (max-width: 640px) {
    .award-year {
        margin-bottom: 20px;
    }

    .award-list {
        flex-direction: column;
    }

    .award-item {
        flex: 1;
        width: 100%;
        max-width: 100%;
    }

    .award-card {
        height: auto;
        padding: 15px 30px;
        border-radius: 30px;
    }

    .award-title {
        font-size: 18px;
        line-height: 24px;
    }

    .award-desc {
        font-size: 16px;
        line-height: 22px;
    }
}

@media (min-width: 641px) and (max-width: 820px) {
    .award-year {
        margin-bottom: 30px;
    }

    .award-item {
        flex: 0 0 48%;
        max-width: 48%;
    }

    .award-card {
        height: 160px;
        padding: 20px 50px;
        border-radius: 60px;
    }

    .award-title {
        font-size: 22px;
        line-height: 28px;
    }

    .award-desc {
        font-size: 18px;
        line-height: 24px;
    }
}
/* section: award End */

/* section: cert Start */
#sec-about-certification {
    background-color: #ffffff;
}

.cert-container {

}

.cert {
    margin: auto;
    width: 100%;
    max-width: 800px;
}
/* section: cert End */

/* section: products Start */
#sec-products {
    background: url("../images/bg-mountain.png") no-repeat bottom 80px center;
    background-size: contain;
    background-color: #eaf8ff;
}
/* section: products End */

@media (max-width: 640px) {
    
}

@media (min-width: 641px) and (max-width: 820px) {
    
}

@media (min-width: 821px) and (max-width: 1024px) {
    
}

@media (min-width: 1025px) and (max-width: 1280px) {
    
}

@media (min-width: 1281px) and (max-width: 1440px) {
    
}